﻿.bg-a3beca {
    background-color: #a3beca;
}
.bg-466e80 {
    background-color: #466e80;
}
.bg-A89462 {
    background-color: #A89462;
}

.bg-DAC99E {
    background-color: #DAC99E;
}

a {
    text-decoration: none;
}

.transform-rotate-90 {
    transform: rotate(90deg);
}

.border-9D8A5A {
    border-color: #9D8A5A !important;
}

.mt50px {
    margin-top: 50px;
}

.big-checkbox {
    width: 30px;
    height: 30px;
}

.bg-bs4-info {
    color: white !important;
    background-color: #17a2b8 !important
}

.text-bs4-info {
    color: #17a2b8 !important
}

.btn-A89462 {
    --bs-btn-color: #fff;
    --bs-btn-bg: #A89462;
    --bs-btn-border-color: #A89462;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #9D8A5A;
    --bs-btn-hover-border-color: #9D8A5A;
    --bs-btn-focus-shadow-rgb: 130, 138, 145;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #9D8A5A;
    --bs-btn-active-border-color: #9D8A5A;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #A89462;
    --bs-btn-disabled-border-color: #A89462;
}

div.dt-button-collection .dt-button {
    position: relative;
}

.login-scene {
    background: #dedede var(--bg-login-url) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}